org.apache.ivy.osgi.p2

## Class PropertiesParser

- java.lang.Object
- - org.apache.ivy.osgi.p2.PropertiesParser

    public class PropertiesParser
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PropertiesParser()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PropertiesParser

    public PropertiesParser()